Subject: Ticket Assigned - one box missing
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 20:21:31 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  one box missing User                    Hello           12:03 AM, 09th Mar                   hessah                   Hi, Thank you for contacting us. How may I help you?           12:04 AM, 09th Mar                     User                    I have ordered online from centrepoint and received too but the order was not complete and I have done the full payment           12:04 AM, 09th Mar                   hessah                   Could you please share your order number so that I can assist you further?           12:04 AM, 09th Mar                     User                    6807856414           12:06 AM, 09th Mar                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:06 AM, 09th Mar                     User                    Ok           12:06 AM, 09th Mar                     Use
 r                    I got the bag 2 of 2 but 1 of 2 is missing           12:07 AM, 09th Mar                     User                    Missing           12:07 AM, 09th Mar                   hessah                   Please provide me with a picture of the missing product from the application or website           12:08 AM, 09th Mar                     User                    Missing items are twenty           12:09 AM, 09th Mar                     User                    I can send you the pictures of the items which I got           12:09 AM, 09th Mar                   hessah                   No, I want a picture of the missing product           12:10 AM, 09th Mar                     User                    Ok           12:11 AM, 09th Mar                     User                    I'd           12:11 AM, 09th Mar                     User                    If i will go back to take pictures this chat will be deleted           12:11 AM, 09th Mar                   hessah            
        How many products are missing?           12:11 AM, 09th Mar                     User                    Or saved?           12:11 AM, 09th Mar                     User                    20           12:11 AM, 09th Mar                     User                    The order was of 786 riyals           12:12 AM, 09th Mar                     User                    And I got around 180 riyals           12:12 AM, 09th Mar                   hessah                   Ok, give me a few minutes, please           12:12 AM, 09th Mar                     User                    And have done full payment           12:12 AM, 09th Mar                   hessah                   It was verified and it turned out that your shipment consisted of 2 boxes           12:14 AM, 09th Mar                   hessah                   How many boxes was received?           12:14 AM, 09th Mar                     User                    Yes but I got 1 only           12:14 AM, 09th Mar                     Us
 er                    2 of 2           12:15 AM, 09th Mar                     User                    1 of 2 is missing           12:15 AM, 09th Mar                   hessah                   Well, we will contact the shipa shipping team to deliver the other box           12:15 AM, 09th Mar                     User                    Ok but when           12:15 AM, 09th Mar                   hessah                   We ask that you allow us some time so that we can work on this and do the work.           12:16 AM, 09th Mar                     User                    How much time           12:16 AM, 09th Mar                   hessah                   As soon as possible           12:16 AM, 09th Mar                   hessah                   Do you have any other questions that I can help you with?           12:16 AM, 09th Mar                     User                    Where u will contact me           12:16 AM, 09th Mar                     User                    On which number   
         12:16 AM, 09th Mar                     User                    Any number or inquiry number where I can ask           12:17 AM, 09th Mar                     User                    About delivery           12:17 AM, 09th Mar                   hessah                   shipping team will contact you on 966534429424           12:17 AM, 09th Mar                     User                    Ok Thank you           12:17 AM, 09th Mar                   hessah                   you can alsu contact with shipa           12:17 AM, 09th Mar                     User                    I did but they are saying its not their buisness           12:18 AM, 09th Mar                     User                    They don't have it           12:18 AM, 09th Mar                   hessah                   Do not worry, we will contact them to deliver the rest of the products           12:18 AM, 09th Mar                     User                    Ok           12:18 AM, 09th Mar                     Us
 er                    Thank you           12:18 AM, 09th Mar                     User                    WAITING           12:18 AM, 09th Mar                   hessah                   Do you have any other questions that I can help you with?           12:19 AM, 09th Mar                   hessah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           12:20 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5815283